RubyGems Navigation menu

flowaker 0.1.0

Flowaker-ize your specs

Versions:

  1. 0.1.0 - September 22, 2014 (7 KB)
  2. 0.0.2 - January 9, 2014 (6.5 KB)
  3. 0.0.1 - November 3, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jon Evans

Owners:

D5b4e50ee01282a9372a13bc4786522f

Total downloads 1,930

For this version 198

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'flowaker', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install flowaker = Copy to clipboard Copied!

Links: